namespace Insight.Infrastructure;

public static class Monitoring
{
    public static readonly Uri StatusUri = new("https://admin.webmatic.de/monitoring/computer/send/status");
    public static readonly Uri LogUri = new("https://admin.webmatic.de/monitoring/computer/send/log");
}